Subject: RE: Segmentation violation problem
From: [email-masked] (Colin Peters)

12 Dec 1996 19:02:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'Kurt M. Alonso'" <[email-masked]>
Original-Cc: "'GNU-Win32'" <[email-masked]>
Original-Sender: [email-masked]

Kurt M. Alonso[SMTP:[email-masked]] wrote:
>I am running b16 and I am experiencing a problem when compiling
>a small C++ program: 
>a segmentation violation exception is raised in the initialization
>phase of the program (gdb says that it is in __register_exceptions).

I have to say that I never figured out *why* this was happening, but
it went away when I switched to b17. In fact, a lot of problems I
had with C++ went away with b17. I suggest you download it (despite
the 10 Meg download and massive disk space requirements).

Colin.

-- Colin Peters - [email-masked]
-- Saga University Dept. of Information Science
-- Fundamentals of Information Science
-- http://www.fu.is.saga-u.ac.jp/~colin/home.html

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".